<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000000002018</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°21 du 26 janvier 1994</TITRE>
<NUM>0021</NUM>
<DATE_PUBLI>1994-01-26</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>MESURES NOMINATIVES</TITRE_TM>
<TM niv="3">
<TITRE_TM>MINITERE DE L'ENSEIGNEMENT SUPERIEUR ET DE LA RECHERCHE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000364126" titretxt="Décret du 19 janvier 1994 portant nomination au conseil d'administration de    l'Institut français de recherche scientifique pour le développement en    coopération"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA COOPERATION</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000364345" titretxt="Arrêté du 13 janvier 1994 portant nomination    au cabinet du ministre"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA JUSTICE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000180334" titretxt="Arrêtés du 18 janvier 1994 relatifs à des sociétés civiles    professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000363080" titretxt="Arrêtés du 18 janvier 1994 portant nomination d'huissiers de justice    (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000181074" titretxt="Arrêtés du 18 janvier 1994 portant nomination de notaires    (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000181256" titretxt="Arrêtés du 18 janvier 1994 portant nomination d'huissiers de justice    (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000546113" titretxt="Arrêtés du 18 janvier 1994 relatifs à des sociétés civiles    professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000546658" titretxt="Arrêtés du 18 janvier 1994 portant nomination de notaires    (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000363666" titretxt="Arrêtés du 18 janvier 1994 relatifs à des sociétés civiles    professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000728790" titretxt="Arrêtés du 18 janvier 1994 relatifs à des sociétés civiles    professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000728628" titretxt="Arrêtés du 18 janvier 1994 relatifs à des sociétés civiles    professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000546280" titretxt="Arrêtés du 18 janvier 1994 relatifs à des sociétés civiles    professionnelles (officiers publics ou ministériels)"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'INTERIEUR ET DE L'AMENAGEMENT DU TERRITOIRE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000728958" titretxt="Décrets du 24 janvier 1994 portant nomination    (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000546655" titretxt="Décrets du 24 janvier 1994 portant nomination    (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000546281" titretxt="Arrêté du 17 décembre 1993 portant nomination    (police nationale)"/>
<LIEN_TXT idtxt="JORFTEXT000000363986" titretxt="Arrêté du 3 janvier 1994 portant nomination    (police nationale)"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DU BUDGET</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000728798" titretxt="Décret du 19 janvier 1994 portant nomination au conseil d'administration    de la Société d'économie mixte nationale du Mont-Beuvray"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'EDUCATION NATIONALE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000728661" titretxt="Décrets du 25 janvier 1994 portant nomination au conseil de l'ordre des    Palmes académiques"/>
<LIEN_TXT idtxt="JORFTEXT000000728799" titretxt="Décrets du 25 janvier 1994 portant nomination au conseil de l'ordre des    Palmes académiques"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'ECONOMIE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000364160" titretxt="Arrêté du 17 janvier 1994 portant détachement    (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000180332" titretxt="Arrêtés portant titularisation    (Caisse des dépôts et consignations)"/>
<LIEN_TXT idtxt="JORFTEXT000000728788" titretxt="Arrêtés portant titularisation    (Caisse des dépôts et consignations)"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>TEXTES GENERAUX</TITRE_TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA CULTURE ET DE LA FRANCOPHONIE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000546278" titretxt="Arrêté du 14 janvier 1994 relatif au budget de la Bibliothèque publique    d'information pour l'exercice 1994"/>
<LIEN_TXT idtxt="JORFTEXT000000363989" titretxt="Arrêté du 17 janvier 1994 modifiant l'arrêté du 21 juin 1990 modifié fixant    les modalités des concours d'accès au corps de la conservation du patrimoine"/>
<LIEN_TXT idtxt="JORFTEXT000000546359" titretxt="Arrêté du 13 janvier 1994 modifiant l'arrêté du 8 décembre 1986 fixant les    modalités du contrôle financier sur le musée Rodin"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DES AFFAIRES ETRANGERES</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000181703" titretxt="Arrêté du 4 janvier 1994 relatif au contrôle financier de l'Association    internationale de l'observatoire du Sahara et du Sahel"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'ECONOMIE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000728663" titretxt="Arrêté du 21 janvier 1994 portant ouverture et report de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000000181117" titretxt="Arrêté du 21 janvier 1994 portant délégation de signature"/>
<LIEN_TXT idtxt="JORFTEXT000000728800" titretxt="Arrêté du 24 janvier 1994 portant délégation de signature"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA DEFENSE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000363633" titretxt="Décret du 19 janvier 1994 fixant l'étendue des zones et les servitudes    applicables au voisinage du centre de réception de Nevoy (Loiret) pour la    protection des réceptions radioélectriques contre les perturbations    électromagnétiques"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'EDUCATION NATIONALE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000546656" titretxt="Arrêté du 18 janvier 1994 portant institution d'une régie d'avances auprès    des services de l'académie de Paris"/>
<LIEN_TXT idtxt="JORFTEXT000000546657" titretxt="Arrêté du 18 janvier 1994 instituant des commissions administratives    paritaires compétentes à l'égard des infirmiers et infirmières des services    médicaux des administrations centrales de l'Etat, des services extérieurs qui    en dépendent et des établissements publics de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000000728664" titretxt="Arrêté du 18 janvier 1994 portant institution d'une régie d'avances auprès du    rectorat de l'académie de Paris"/>
</TM>
<TM niv="3">
<TITRE_TM>PREMIER MINISTRE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000546737" titretxt="Décret no 94-67 du 24 janvier 1994 modifiant le décret no 84-99 du 10 février    1984 modifié relatif au statut des infirmières et infirmiers des services    médicaux des administrations centrales de l'Etat, des services déconcentrés    qui en dépendent et des établissements publics de l'Etat"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DU BUDGET</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000181118" titretxt="Arrêté du 18 janvier 1994 modifiant l'arrêté du 14 mai 1964 instituant des    commissions administratives paritaires    pour le corps des inspecteurs du Trésor hors métropole"/>
<LIEN_TXT idtxt="JORFTEXT000000180339" titretxt="Arrêtés du 18 janvier 1994 portant report de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000000364124" titretxt="Arrêté du 19 janvier 1994 portant report de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000000180335" titretxt="Arrêtés du 18 janvier 1994 portant report de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000000729155" titretxt="Arrêtés du 18 janvier 1994 portant report de crédits"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DES AFFAIRES SOCIALES, DE LA SANTE ET DE LA VILLE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000546358" titretxt="Décret no 94-68 du 24 janvier 1994 relatif aux règles d'hémovigilance pris    pour application de l'article L. 666-12 du code de la santé publique et    modifiant ce code (deuxième partie: Décrets en Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000000363991" titretxt="Arrêté du 17 janvier 1994 approuvant les modifications    des statuts d'une institution de retraite complémentaire"/>
<LIEN_TXT idtxt="JORFTEXT000000364125" titretxt="Arrêté du 15 décembre 1993 fixant la liste des centres nationaux de référence    pour la lutte contre les maladies transmissibles"/>
<LIEN_TXT idtxt="JORFTEXT000000181489" titretxt="Arrêtés du 18 janvier 1994 approuvant les modifications    du règlement d'institutions de retraite complémentaire"/>
<LIEN_TXT idtxt="JORFTEXT000000181115" titretxt="Arrêtés du 18 janvier 1994 approuvant les modifications    du règlement d'institutions de retraite complémentaire"/>
<LIEN_TXT idtxt="JORFTEXT000000181633" titretxt="Arrêté du 14 décembre 1993 portant approbation    d'une convention constitutive d'un groupement d'intérêt public"/>
<LIEN_TXT idtxt="JORFTEXT000000363990" titretxt="Arrêtés du 18 janvier 1994 approuvant les modifications    du règlement d'institutions de retraite complémentaire"/>
<LIEN_TXT idtxt="JORFTEXT000000728626" titretxt="Arrêté du 29 décembre 1993 relatif à la contribution versée pour le régime    général à la caisse de prévoyance sociale de Saint-Pierre-et-Miquelon en    1986, 1987, 1988, 1989, 1990, 1991 et 1992 et à la fixation des acomptes sur    l'exercice 1993"/>
<LIEN_TXT idtxt="JORFTEXT000000728959" titretxt="Arrêté du 17 janvier 1994 fixant la date des élections à une commission    administrative paritaire (aides de laboratoire du Laboratoire national de la    santé affectés à l'Agence du médicament)"/>
<LIEN_TXT idtxt="JORFTEXT000000546117" titretxt="Arrêté du 17 janvier 1994 approuvant les modifications des statuts et    règlements d'une institution de retraite complémentaire"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'EQUIPEMENT,DES TRANSPORTS ET DU TOURISME</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000181632" titretxt="Décret no 94-69 du 19 janvier 1994 modifiant le décret no 91-797 du 20 août    1991 relatif aux recettes instituées au profit de Voies navigables de France    par l'article 124 de la loi de finances pour 1991 (no 90-1168 du 29 décembre    1990)"/>
<LIEN_TXT idtxt="JORFTEXT000000181116" titretxt="Arrêté du 23 décembre 1993 fixant les dates et les conditions d'inscription    du certificat de météorologie"/>
<LIEN_TXT idtxt="JORFTEXT000000546660" titretxt="Arrêté du 19 janvier 1994 fixant le montant de l'indemnité de responsabilité    créée en faveur des professeurs techniques de l'enseignement maritime    exerçant les fonctions de professeur - chef de travaux"/>
<LIEN_TXT idtxt="JORFTEXT000000546659" titretxt="Arrêté du 19 janvier 1994 fixant le montant de l'indemnité de suivi et    d'orientation des élèves instituée en faveur des professeurs techniques de    l'enseignement maritime"/>
<LIEN_TXT idtxt="JORFTEXT000000364162" titretxt="Décret no 94-71 du 19 janvier 1994 instituant une indemnité de suivi et    d'orientation des élèves en faveur des professeurs techniques de    l'enseignement maritime"/>
<LIEN_TXT idtxt="JORFTEXT000000364128" titretxt="Décret no 94-70 du 19 janvier 1994 créant une indemnité de responsabilité en    faveur des professeurs techniques de l'enseignement maritime exerçant les    fonctions de chef de travaux"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA JEUNESSE ET DES SPORTS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000364161" titretxt="Arrêté du 26 novembre 1993 complétant l'arrêté du 28 juillet 1993 accordant    la délégation prévue à l'article 17 de la loi no 84-610 du 16 juillet 1984    relative à l'organisation et à la promotion des activités physiques et    sportives"/>
<LIEN_TXT idtxt="JORFTEXT000000363668" titretxt="Décret du 24 janvier 1994 portant délégation de signature"/>
</TM>
<TM niv="3">
<TITRE_TM>MINITERE DE L'ENSEIGNEMENT SUPERIEUR ET DE LA RECHERCHE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000180333" titretxt="Arrêté du 13 janvier 1994 modifiant l'arrêté du 4 mars 1985 modifié relatif    au conseil scientifique de l'Institut national de la recherche agronomique"/>
<LIEN_TXT idtxt="JORFTEXT000000180336" titretxt="Arrêté du 18 janvier 1994 relatif à la création d'une procédure de cotutelle    de thèse entre établissements d'enseignement supérieur français et étranger"/>
<LIEN_TXT idtxt="JORFTEXT000000180340" titretxt="Décret du 24 janvier 1994 portant délégation de signature"/>
<LIEN_TXT idtxt="JORFTEXT000000180331" titretxt="Décret no 94-72 du 24 janvier 1994 portant approbation des modifications des    statuts de l'Académie des sciences"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA JUSTICE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000546739" titretxt="Arrêté du 4 janvier 1994 fixant l'organisation du secteur public de la    protection judiciaire de la jeunesse dans le département de Saône-et-Loire"/>
<LIEN_TXT idtxt="JORFTEXT000000728627" titretxt="Arrêté du 14 décembre 1993 fixant l'organisation du secteur public de la    protection judiciaire de la jeunesse dans le département de la Meuse"/>
<LIEN_TXT idtxt="JORFTEXT000000364163" titretxt="Arrêté du 4 janvier 1994 fixant les modalités d'organisation du concours de    recrutement et de l'examen professionnel des agents des services techniques    du Conseil d'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000000364159" titretxt="Arrêté du 4 janvier 1994 fixant l'organisation du secteur public de la    protection judiciaire de la jeunesse dans le département du Doubs"/>
<LIEN_TXT idtxt="JORFTEXT000000364024" titretxt="Arrêté du 4 janvier 1994 fixant l'organisation du secteur public de la    protection judiciaire de la jeunesse dans le département du Jura"/>
<LIEN_TXT idtxt="JORFTEXT000000181114" titretxt="Arrêté du 4 janvier 1994 fixant l'organisation du secteur public de la    protection judiciaire de la jeunesse dans le département de l'Yonne"/>
<LIEN_TXT idtxt="JORFTEXT000000181113" titretxt="Arrêté du 4 janvier 1994 fixant l'organisation du secteur public de la    protection judiciaire de la jeunesse dans le département de la Nièvre"/>
<LIEN_TXT idtxt="JORFTEXT000000363081" titretxt="Arrêté du 18 janvier 1994 modifiant l'arrêté du 11 octobre 1993 fixant la    date des épreuves pour le recrutement d'agents administratifs (spécialité    Dactylographie) des services judiciaires"/>
<LIEN_TXT idtxt="JORFTEXT000000546360" titretxt="Arrêté du 4 janvier 1994 fixant l'organisation du secteur public de la    protection judiciaire de la jeunesse dans le département de la Côte-d'Or"/>
<LIEN_TXT idtxt="JORFTEXT000000546317" titretxt="Arrêté du 4 janvier 1994 fixant l'organisation du secteur public de la    protection judiciaire de la jeunesse dans le département du territoire de    Belfort"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'INTERIEUR ET DE L'AMENAGEMENT DU TERRITOIRE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000364127" titretxt="Arrêté du 30 novembre 1993 portant création d'un centre    de formation de la police (caserne Auvare), à Nice"/>
<LIEN_TXT idtxt="JORFTEXT000000546277" titretxt="Arrêté du 23 décembre 1993 fixant le nombre de postes ouverts    au concours des attachés territoriaux de conservation du patrimoine"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>COMMISSION NATIONALE DES COMPTES DE CAMPAGNE ET DE FINANCEMENTS POLITIQUES</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000181120" titretxt="COMMISSION NATIONALE DES COMPTES DE CAMPAGNE ET DE FINANCEMENTS POLITIQUES        Décisions du 7 janvier 1994 portant agrément d'associations de financement    d'un parti ou d'une organisation politique"/>
</TM>
<TM niv="2">
<TITRE_TM>CONVENTIONS COLLECTIVES</TITRE_TM>
<TM niv="3">
<TITRE_TM>MINISTERE DU TRAVAIL, DE L'EMPLOI ET DE LA FORMATION PROFESSIONNELLE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000728787" titretxt="Arrêté du 4 janvier 1994 portant extension de la convention collective    nationale des entreprises artistiques et culturelles et d'avenants la    complétant"/>
<LIEN_TXT idtxt="JORFTEXT000000363987" titretxt="Avis relatif à l'extension de la convention collective des industries de la    transformation des métaux de la région de Maubeuge"/>
<LIEN_TXT idtxt="JORFTEXT000000546279" titretxt="Avis relatif à l'élargissement à certaines régions d'un avenant à la    convention collective interrégionale des entreprises de blanchisserie,    laverie, location de linge, nettoyage, pressing et teinturerie"/>
<LIEN_TXT idtxt="JORFTEXT000000364195" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale    des services de l'automobile (anciennement convention collective nationale du    commerce et de la réparation de l'automobile, cycle et motocycle ainsi que    les activités connexes)"/>
<LIEN_TXT idtxt="JORFTEXT000000181119" titretxt="Avis relatif à l'extension d'un avenant à la convention collective des    industries métallurgiques, mécaniques et connexes de la région parisienne"/>
<LIEN_TXT idtxt="JORFTEXT000000181073" titretxt="Avis relatif à l'extension d'un avenant à l'annexe départementale des    Deux-Sèvres à la convention collective nationale du personnel employé de    maison"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'AGRICULTURE ET DE LA PECHE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000728625" titretxt="Avis relatif à l'extension de la convention collective de travail concernant    les ouvriers employés par les entreprises du bâtiment visées par le décret du    1er mars 1962 (c'est-à-dire occupant jusqu'à dix salariés) du département du    Tarn"/>
<LIEN_TXT idtxt="JORFTEXT000000546282" titretxt="Avis relatif à l'extension de la convention collective nationale de travail    concernant les jardineries et graineteries"/>
<LIEN_TXT idtxt="JORFTEXT000000181257" titretxt="Avis relatif à l'extension d'un avenant à la convention collective de travail    concernant les entreprises pépiniéristes de la région Alsace"/>
<LIEN_TXT idtxt="JORFTEXT000000363988" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale    de travail concernant les entreprises d'accouvage et de sélection"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>CONSEIL SUPERIEUR DE L'AUDIOVISUEL (CSA)</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000363667" titretxt="CONSEIL SUPERIEUR DE L'AUDIOVISUEL (CSA)        Décision  no 94-30 du 18 janvier 1994 autorisant l'association Union sportive    d'Amérique du Sud à exploiter un service de radiodiffusion sonore par voie    hertzienne terrestre en modulation de fréquence dénommé Radio U.S.A.S. FM"/>
<LIEN_TXT idtxt="JORFTEXT000000546736" titretxt="CONSEIL SUPERIEUR DE L'AUDIOVISUEL (CSA)        Décision  no 94-23 du 18 janvier 1994 autorisant l'association Jeunesse    active de Mirza à exploiter un service de radiodiffusion sonore par voie    hertzienne terrestre en modulation de fréquence dénommé Radio JAM"/>
<LIEN_TXT idtxt="JORFTEXT000000728662" titretxt="CONSEIL SUPERIEUR DE L'AUDIOVISUEL (CSA)        Décision  no 94-33 du 18 janvier 1994 autorisant la S.A.R.L. Guyane    Communication à exploiter un service de radiodiffusion sonore par voie    hertzienne terrestre en modulation de fréquence dénommé Radio CFM"/>
<LIEN_TXT idtxt="JORFTEXT000000728624" titretxt="CONSEIL SUPERIEUR DE L'AUDIOVISUEL (CSA)        Décision  no 94-31 du 18 janvier 1994 autorisant l'Association pour le    développement et la diffusion de l'information en Guyane à exploiter un    service de radiodiffusion sonore par voie hertzienne terrestre en modulation    de fréquence dénommé Radio RFM 90"/>
<LIEN_TXT idtxt="JORFTEXT000000728623" titretxt="CONSEIL SUPERIEUR DE L'AUDIOVISUEL (CSA)        Décision  no 94-27 du 11 janvier 1994 autorisant l'association Radio Pagani à    exploiter un service de radiodiffusion sonore par voie hertzienne terrestre    en modulation de fréquence dénommé Radio Pagani"/>
<LIEN_TXT idtxt="JORFTEXT000000728789" titretxt="CONSEIL SUPERIEUR DE L'AUDIOVISUEL (CSA)        Décision  no 94-28 du 11 janvier 1994 autorisant l'association La Gabrielle à    exploiter un service de radiodiffusion sonore par voie hertzienne terrestre    en modulation de fréquence dénommé Radio La Gabrielle"/>
<LIEN_TXT idtxt="JORFTEXT000000729154" titretxt="CONSEIL SUPERIEUR DE L'AUDIOVISUEL (CSA)        Décision  no 94-26 du 18 janvier 1994 autorisant l'association Radio    Ouassaille à exploiter un service de radiodiffusion sonore par voie    hertzienne terrestre en modulation de fréquence dénommé Radio Ouassaille"/>
<LIEN_TXT idtxt="JORFTEXT000000546116" titretxt="CONSEIL SUPERIEUR DE L'AUDIOVISUEL (CSA)        Décision  no 94-32 du 18 janvier 1994 autorisant la société en commandite    simple Sud Communication à exploiter un service de radiodiffusion sonore par    voie hertzienne terrestre en modulation de fréquence dénommé RCI Guyane"/>
<LIEN_TXT idtxt="JORFTEXT000000546115" titretxt="CONSEIL SUPERIEUR DE L'AUDIOVISUEL (CSA)        Décision  no 94-25 du 18 janvier 1994 autorisant l'association Radio Amicale    à exploiter un service de radiodiffusion sonore par voie hertzienne terrestre    en modulation de fréquence dénommé Radio Amicale"/>
<LIEN_TXT idtxt="JORFTEXT000000546738" titretxt="CONSEIL SUPERIEUR DE L'AUDIOVISUEL (CSA)        Décision  no 94-22 du 18 janvier 1994 autorisant l'association Les Flamants    rouges de Sinnamary à exploiter un service de radiodiffusion sonore par voie    hertzienne terrestre en modulation de fréquence dénommé Radio Ibis"/>
<LIEN_TXT idtxt="JORFTEXT000000363665" titretxt="CONSEIL SUPERIEUR DE L'AUDIOVISUEL (CSA)        Décision  no 94-29 du 18 janvier 1994 autorisant l'association Radio Tour de    l'Isle à exploiter un service de radiodiffusion sonore par voie hertzienne    terrestre en modulation de fréquence dénommé Radio Tour de l'Isle"/>
<LIEN_TXT idtxt="JORFTEXT000000364164" titretxt="CONSEIL SUPERIEUR DE L'AUDIOVISUEL (CSA)        Décision  no 94-34 du 18 janvier 1994 autorisant l'association Centre    socioculturel guyanais à exploiter un service de radiodiffusion sonore par    voie hertzienne terrestre en modulation de fréquence dénommé Radio Tout'moune    (RTM)"/>
<LIEN_TXT idtxt="JORFTEXT000000180337" titretxt="CONSEIL SUPERIEUR DE L'AUDIOVISUEL (CSA)        Décision  no 94-24 du 18 janvier 1994 autorisant l'association Centre de    culture et de loisirs à exploiter un service de radiodiffusion sonore par    voie hertzienne terrestre en modulation de fréquence dénommé Radio Littomega"/>
</TM>
<TM niv="2">
<TITRE_TM>CONSEIL CONSTITUTIONNEL</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000546114" titretxt="Décision  n° 93-335 DC du 21 janvier 1994"/>
<LIEN_TXT idtxt="JORFTEXT000000180338" titretxt="Décision  n° 93-334 DC du 20 janvier 1994"/>
<LIEN_TXT idtxt="JORFTEXT000000181704" titretxt="Décision  n° 93-333 DC du 21 janvier 1994"/>
</TM>
</TM>
<LIEN_TXT idtxt="JORFTEXT000000334800" titretxt="Décret n°94-69 du 19 janvier 1994 MODIFIANT LE DECRET 91797 DU 20-08-1991 RELATIF AUX RECETTES INSTITUEES AU PROFIT DE VOIES NAVIGABLES DE FRANCE PAR L'ART. 124 DE LA LOI DE FINANCES POUR 1991 (901168 DU 29-12-1990)"/>
<LIEN_TXT idtxt="JORFTEXT000000521358" titretxt=" du 26 janvier 1994 RELATIF A L'INDICE MENSUEL DES PRIX"/>
</STRUCTURE_TXT>
</JO>
